
/*
@font-face {
    font-family: 'FuturaBT-BoldCondensed';
    src:url('FuturaBT-BoldCondensed.eot');
    src:url('FuturaBT-BoldCondensed.eot') format('embedded-opentype'),
        url(FuturaBT-BoldCondensed.woff)format('woff'),
        url('FuturaBT-BoldCondensed.ttf')  format('truetype'),
        url('FuturaBT-BoldCondensed.svg#FuturaBT-BoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

@font-face {
    font-family: 'FuturaBT-Heavy';
    src:url('FuturaBT-Heavy.eot');
    src:url('FuturaBT-Heavy.eot') format('embedded-opentype'),
        url('FuturaBT-Heavy.woff') format('woff'),
        url('FuturaBT-Heavy.ttf')  format('truetype'),
        url('FuturaBT-Heavy.svg#FuturaBT-Heavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaBT-Light';
    src:url('FuturaBT-Light.eot');
    src:url('FuturaBT-Light.eot') format('embedded-opentype'),
        url('FuturaBT-Light.woff') format('woff'),
        url('FuturaBT-Light.ttf') format('truetype'),
        url('FuturaBT-Light.svg#FuturaBT-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaBT-BoldCondensedItalic';
    src:url('FuturaBT-BoldCondensedItalic.eot');
    src:url('FuturaBT-BoldCondensedItalic.eot') format('embedded-opentype');
        url('FuturaBT-BoldCondensedItalic.woff') format('woff'),
        url('FuturaBT-BoldCondensedItalic.ttf')  format('truetype'),
        url('FuturaBT-BoldCondensedItalic.svg#FuturaBT-BoldCondensedItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'FuturaBT-LightCondensed';
    src:url('FuturaBT-LightCondensed.eot');
    src:url('FuturaBT-LightCondensed.eot') format('embedded-opentype'),
        url('FuturaBT-LightCondensed.woff') format('woff'),
        url('FuturaBT-LightCondensed.ttf')  format('truetype'),
        url('FuturaBT-LightCondensed.svg#FuturaBT-LightCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*

@font-face {
    font-family: 'FuturaBT-LightCondensed';
    src:url('FuturaBT-LightCondensed.eot');
    src:url('FuturaBT-LightCondensed.eot') format('embedded-opentype'),
        url('FuturaBT-LightCondensed.woff') format('woff'),
        url('FuturaBT-LightCondensed.ttf')  format('truetype'),
        url('FuturaBT-LightCondensed.svg#FuturaBT-LightCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}*/


@font-face {
    font-family: 'FuturaBT-MediumCondensed';
    src: url('FuturaBT-MediumCondensed.eot');
    src:url('FuturaBT-MediumCondensed.eot') format('embedded-opentype'),
        url('FuturaBT-MediumCondensed.woff') format('woff'),
        url('FuturaBT-MediumCondensed.ttf')  format('truetype'),
        url('FuturaBT-MediumCondensed.svg#FuturaBT-MediumCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
